body  {
	font-family: Arial, Helvetica, sans-serif;
}

p { 
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
}

li { 
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
}

a:link {
	font-size: 16px;
	color: #3333cc;
	text-decoration:none;	
}
a:active {
	font-size: 16px;
	color: #339933;	
}
a:visited {
	font-size: 16px;
	color: #ff0000;
}
div.header {
	color: #ff0000;
	text-align: left;
}
span.titlecap {
	font-size: 36px;
	font-weight: bold;
}
span.titlenormal {
	font-size: 24px;
	font-weight: bold;
}
div.motto {
	font-size: 14pt;
	font-weight: bold;
	color: #00FF00;
	text-align: right;
	font-variant: small-caps;
}
div.pagetitle {
	font-size: 18pt;
	font-weight: bold;
	text-align: center;
	color: #0066cc;
}
td.subtitle {
	font-size: 12px;
	text-align: left;
	color: #996633;
	font-weight: bold;
}
td.search {
	font-size: 12px;
	text-align: right;
	font-weight: bold;
}
th {
	font-size: 12px;
}
.largered {
	font-size: large;
	font-weight: bold;
	color: #cc3300;
	text-align: center;
}
.big333333 {
	font-size: small;
	font-weight: bold;
	color: #333333;
}
.boldnormal {
	font-size: 9pt;
	font-weight: bold;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
}
td.centered {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-align: center;
}
td.medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	text-align: center;
	font-weight: bolder;
	font-variant: small-caps;
}
td.large {
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-align: left;
}

.smallred {
	font-size: medium;
	font-weight: bold;
	color: #cc3300;
	text-align: center;
}

.homepagetext {
margin-left: 2;
font: 16px Georgia, sans-serif;
}

.buttonscontainer {
width: 150px;
float: left;}

.buttons a {color: #000000;
background-color: #FFFFFF;
padding: 2px;
padding-left: 3px;
display: block;
border-bottom: 1px solid #0000FF;
font: 13px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;}

.buttons a:hover {background-color: #00FF00;
color: #000000;
text-decoration: none;}

